<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="346be415665e998282f469464b142fd6">
  <dict>
    <!--2023-02-11 09:54:11.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
